
/* ****************** 6칸 레이아웃  ****************** */

.layout_495095_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_495095_ > div {}
.layout_495095_ > div:after {content:''; display:block; clear:both;}
.layout_495095_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_495095_ > div > .container_1 {width:12.5%;}
  .layout_495095_ > div > .container_2 {width:12.5%;}
  .layout_495095_ > div > .container_3 {width:12.5%;}
  .layout_495095_ > div > .container_4 {width:12.5%;}
  .layout_495095_ > div > .container_5 {width:12.5%;}
  .layout_495095_ > div > .container_6 {width:12.5%;}
  .layout_495095_ > div > .container_7 {width:12.5%;}
  .layout_495095_ > div > .container_8 {width:12.5%;}
  
  .layout_495095_ > div > .container_1 > div,
  .layout_495095_ > div > .container_2 > div,
  .layout_495095_ > div > .container_3 > div,
  .layout_495095_ > div > .container_4 > div,
  .layout_495095_ > div > .container_5 > div,
  .layout_495095_ > div > .container_6 > div,
  .layout_495095_ > div > .container_7 > div,
  .layout_495095_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_495095_ > div > .container_1 {width:25%;}
.layout_495095_ > div > .container_2 {width:25%;}
.layout_495095_ > div > .container_3 {width:25%;}
.layout_495095_ > div > .container_4 {width:25%;}
.layout_495095_ > div > .container_5 {width:25%;}
.layout_495095_ > div > .container_6 {width:25%;}
.layout_495095_ > div > .container_7 {width:25%;}
.layout_495095_ > div > .container_8 {width:25%;}
  
  .layout_495095_ > div > .container_1 > div,
  .layout_495095_ > div > .container_2 > div,
  .layout_495095_ > div > .container_3 > div,
  .layout_495095_ > div > .container_4 > div,
  .layout_495095_ > div > .container_5 > div,
  .layout_495095_ > div > .container_6 > div, 
.layout_495095_ > div > .container_7 > div, 
.layout_495095_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_495095_ > div > .container_1 {width:50%;}
.layout_495095_ > div > .container_2 {width:50%;}
.layout_495095_ > div > .container_3 {width:50%;}
.layout_495095_ > div > .container_4 {width:50%;}
.layout_495095_ > div > .container_5 {width:50%;}
.layout_495095_ > div > .container_6 {width:50%;}
    .layout_495095_ > div > .container_7 {width:50%;}
    .layout_495095_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_495095_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_495115_{margin:0px; }
  .textarea_495115_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495115_:hover p {background:#8c8c8c; color:#fff; transition: .3s ease;} 
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495125_{margin:0px; }
  .textarea_495125_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495125_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495125_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495165_{margin:0px; }
  .textarea_495165_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495165_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495165_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495135_{margin:0px; }
  .textarea_495135_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495135_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495135_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495185_{margin:0px; }
  .textarea_495185_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495185_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495185_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495175_{margin:0px; }
  .textarea_495175_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495175_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495175_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495145_{margin:0px; }
  .textarea_495145_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495145_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495145_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495105_{margin:0px; }
  .textarea_495105_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495105_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495105_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_495195_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_495195_ > div {}
.layout_495195_ > div:after {content:''; display:block; clear:both;}
.layout_495195_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_495195_ > div > .container_1 {width:12.5%;}
  .layout_495195_ > div > .container_2 {width:12.5%;}
  .layout_495195_ > div > .container_3 {width:12.5%;}
  .layout_495195_ > div > .container_4 {width:12.5%;}
  .layout_495195_ > div > .container_5 {width:12.5%;}
  .layout_495195_ > div > .container_6 {width:12.5%;}
  .layout_495195_ > div > .container_7 {width:12.5%;}
  .layout_495195_ > div > .container_8 {width:12.5%;}
  
  .layout_495195_ > div > .container_1 > div,
  .layout_495195_ > div > .container_2 > div,
  .layout_495195_ > div > .container_3 > div,
  .layout_495195_ > div > .container_4 > div,
  .layout_495195_ > div > .container_5 > div,
  .layout_495195_ > div > .container_6 > div,
  .layout_495195_ > div > .container_7 > div,
  .layout_495195_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_495195_ > div > .container_1 {width:25%;}
.layout_495195_ > div > .container_2 {width:25%;}
.layout_495195_ > div > .container_3 {width:25%;}
.layout_495195_ > div > .container_4 {width:25%;}
.layout_495195_ > div > .container_5 {width:25%;}
.layout_495195_ > div > .container_6 {width:25%;}
.layout_495195_ > div > .container_7 {width:25%;}
.layout_495195_ > div > .container_8 {width:25%;}
  
  .layout_495195_ > div > .container_1 > div,
  .layout_495195_ > div > .container_2 > div,
  .layout_495195_ > div > .container_3 > div,
  .layout_495195_ > div > .container_4 > div,
  .layout_495195_ > div > .container_5 > div,
  .layout_495195_ > div > .container_6 > div, 
.layout_495195_ > div > .container_7 > div, 
.layout_495195_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_495195_ > div > .container_1 {width:50%;}
.layout_495195_ > div > .container_2 {width:50%;}
.layout_495195_ > div > .container_3 {width:50%;}
.layout_495195_ > div > .container_4 {width:50%;}
.layout_495195_ > div > .container_5 {width:50%;}
.layout_495195_ > div > .container_6 {width:50%;}
.layout_495195_ > div > .container_7 {width:50%;}
.layout_495195_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_495195_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_495215_{margin:0px; }
  .textarea_495215_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495215_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495215_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495205_{margin:0px; }
  .textarea_495205_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495205_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495205_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495265_{margin:0px; }
  .textarea_495265_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495265_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495265_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495225_{margin:0px; }
  .textarea_495225_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495225_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495225_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_316451_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_316451_ > div:after {content:''; display:block; clear:both;}
.layout_316451_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_316451_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_316471_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_316471_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_316471_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_316471_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316471_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_316471_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316471_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_316461_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_316461_ * {box-sizing:border-box;}
.table_316461_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_316461_ td {height:50px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_315501_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_315501_ > div:after {content:''; display:block; clear:both;}
.layout_315501_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_315501_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_315511_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_315511_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315511_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_315511_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_315511_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_315511_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_315511_:before {content:'공백: 200px';}
}
